.tooltip {
    position: relative;
    display: inline-block;
}

    .tooltip .tooltiptext {
        font-size: 14px;
        visibility: hidden;
        width: 300px;
        line-height: 16px;
        background-color: #fffAF0;
        color: #111;
        text-align: left;
        border-radius: 7px;
        padding: 5px 5px 5px 5px;
        position: absolute;
        z-index: 10;
        display: none;
        padding: 14px 20px;
        margin-top: -30px;
        border: 1px solid #DCA;
        display: inline;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

    .tooltip .tooltiplogo {
        top: 75px;
        left: 3px;
        visibility: hidden;
        width: 300px;
        line-height: 16px;
        background-color: transparent;
        color: #808183;
        text-align: left;
        font-size: 12px;
        border-radius: 7px;
        padding: 5px 5px 5px 5px;
        position: absolute;
        z-index: 10;
        display: inline;
    }

    .tooltip:hover .tooltiplogo {
        visibility: visible;
    }

    .blink {
	-webkit-animation: blink .75s linear infinite;
	-moz-animation: blink .75s linear infinite;
	-ms-animation: blink .75s linear infinite;
	-o-animation: blink .75s linear infinite;
	 animation: blink .75s linear infinite;
}
@-webkit-keyframes blink {
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; }
}
@-moz-keyframes blink {
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes blink {
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; }
}
@-o-keyframes blink {
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes blink {
	0% { opacity: 1; }
	50% { opacity: 1; }
	50.01% { opacity: 0; }
	100% { opacity: 0; }
}
